Computer Security
[EN] securityvulns.ru no-pyccku


LibreSSL security vulnerabilities
Published:19.10.2015
Source:
SecurityVulns ID:14732
Type:library
Threat Level:
7/10
Description:DoS, buffer overflow.
CVE:CVE-2015-5334
 CVE-2015-5333
Original documentdocumentQualys Security Advisory, Qualys Security Advisory - LibreSSL (CVE-2015-5333 and CVE-2015-5334) (19.10.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod